# Get Token Price

> You can use this interface to query the price of the corresponding token on DotSwap

## POST /brc20swap/stat/tick\_price

> Get the price information of the token

```json
{"openapi":"3.0.1","info":{"title":"Default Module","version":"1.0.0"},"servers":[{"url":"https://api-testnet4.dotswap.app","description":"Swap Test"},{"url":"https://api.dotswap.app","description":"Swap Production"}],"security":[],"paths":{"/brc20swap/stat/tick_price":{"post":{"summary":"Get the price information of the token","deprecated":false,"description":"","tags":[],"parameters":[],"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"tick":{"type":"string"},"coin_type":{"type":"string"}},"required":["tick","coin_type"]}}}},"responses":{"200":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer"},"msg":{"type":"string"},"data":{"type":"object","properties":{"btc_price":{"type":"string","description":"The BTC price corresponding to the token"},"usd_price":{"type":"string","description":"The US dollar price corresponding to the token"}},"required":["btc_price","usd_price"]}},"required":["code","msg","data"]}}},"headers":{}}}}}}}
```
